Snagit : Erreur Firefox

SnagIt Firefox Extension ne sera pas installé car celui-ci ne fournit pas de mise à jour sécurisées.  

Voilà le message qui s'affiche lors de l'installation du module dans Firefox 3.03. Pourquoi ?

Nous avons vu que ce problème existe lorsqu'on utilise le lien de téléchargement de l'Extension Firefox sur nos pages en langue française. Pendant que nous travaillons à rectifier ce problème, veuillez utiliser le lien anglais suivant : http://www.techsmith.com/snagit/accessories/firefox.asp
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0